Skip to main content
Voice design

Delete a voice

Deletes a voice and releases its quota.

POST
/services/audio/tts/customization
cURL
curl --request POST \
  --url 'https://dashscope-intl.aliyuncs.com/api/v1/services/audio/tts/customization' \
  --header 'Authorization: Bearer <YOUR_API_KEY>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "model": "qwen-voice-design",
  "input": {
    "action": "delete",
    "voice": "<string>"
  }
}
'
{
  "output": {
    "voice": "qwen-tts-vd-announcer-voice-20251210145409-a1b2"
  },
  "usage": {},
  "request_id": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx"
}

Authorizations

string
header
required

DashScope API key. Get one at API key.

Body

application/json
enum<string>
required

Voice design model. Fixed to qwen-voice-design.

qwen-voice-design
qwen-voice-design
object
required

Response

200-application/json
object
object

Usage info (empty for delete operations).

string

Request ID for troubleshooting.

xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx